
body, table { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height: 18px; }
p { margin-top: 5px; margin-bottom:5px; color:#3c3c3b; }
p a:link, p a:visited { color:#0099cf; text-decoration:none; }
p a:hover { text-decoration:underline; }
h1.big { font-size:32px; line-height:32px; }
/* note:  setting up div.h1, and div.h2 was requested by on-crete:22/9/14 **/
h1, div.h1 {color: #4e5b61; font-size:24px; line-height:28px; font-weight: bold; margin-top: 15px; margin-bottom: 15px; }
h1 a:link, h1 a:visited, div.h1 a:link, div.h1 a:visited { color: #4e5b61; text-decoration:none; } 
h2, div.h2 {color: #0099cf; font-size:18px; line-height:20px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }

.vid-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }